1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

E quando só suportam internet explorer? o q fazer?

Discussão em 'Dúvidas e Suporte Técnico - Apple' iniciada por Newbbie, 21 de Setembro de 2008. (Respostas: 22; Visualizações: 2518)

  1. Newbbie

    Newbbie Power Member

    Boas.

    Estou com um problema a nível de compatibilidade.

    Há uma página que não consigo aceder com o Safari, e aparece-me o aviso a dizer que só está optimizada para internet explorer e que não está optimizada para Firefox.

    Apesar do aviso tentei posteriormente com Firefox e com Opera e realmente continua sem conseguir aceder à página.

    É crucial aceder a esta página, pois é base de trabalho diária.
    Preciso mesmo de aceder todos os dias aquela pagina para introduzir dados.

    Será que tenho que voltar a utilizar o meu portátil antigo :( ou então passar a usar o macbook exclusivamente com o windows? :S

    Há alguma opção para aceder a esta pagina fazendo-o trabalhando em ambiente Mac OS?

    Desde já obrigado.

    cumprimentos
     
  2. 3dhouse

    3dhouse Power Member

    Tens este programa, nunca o utilizei, mas nada como tentar

    http://www.kronenberg.org/ies4osx/

    É lamentável ainda existirem esse tipo de páginas, contudo em Portugal nem são assim tantas!
     
  3. I_Eat_All

    I_Eat_All Plasma Beam!

    Que raio de paginas que nos dias de hoje tem essas "necessidades"?

    Bom, de qualquer forma... tens duas opções, ou corres o internet explorer 5 for mac via rosetta ou corres o internet explorer 6 via Wine.
     
  4. fEiO

    fEiO Banido

    Governamentais e de bancos são aos pontapés.
     
  5. OubeLa

    OubeLa Power Member

    Não me lembro de ver um site que só funcionasse com IE. Será que isso não utiliza Java?
     
  6. fEiO

    fEiO Banido

    Não, só funciona mesmo no IE. Já apanhei uns 6 nessas condições em Portugal.
     
  7. BlueSkies

    BlueSkies Power Member

    Um deles é o netbanco do BPI... Já reportei esse facto há mais de um ano, já tinham conhecimento disso e até à data, nada!

    Quando quero aceder às contas, só mesmo num IE num qq PC...>(
     
  8. fEiO

    fEiO Banido

    Já deram três soluções para correr IE em macintel, e ainda existe uma quarta, crossover.
     
  9. OubeLa

    OubeLa Power Member

    Segundo vejo o BPI Net funciona com Firefox. Será que o Firefox do Mac OS não dará também? Pelo menos é que o diz no site...
     
  10. HokTar

    HokTar Power Member

    E com o Opera também (versão 9.51 Windows)...

    Já tentaste no Opera a função "Mask as Internet Explorer", nas preferências do site? A mim eliminou-me muitas das supostas incompatibilidades...
     
  11. Newbbie

    Newbbie Power Member

    obrigado... vou tentar todas essas opções... já vos digo se resultou ;)

    cumps.
     
  12. Newbbie

    Newbbie Power Member

    Boas.



    Tentei o IE 6 através do Darwine (como sugeriu 3dhouse) e consegui abrir a pagina, mas é muito instável.
    Por ex. nem consigo fazer uma pesquisa no google. Escrevo o que quero clico em pesquisar e nada acontece... É normal!?

    Quanto ao IE 5.2.3 através do rosetta... não consigo abrir a pagina. :S

    Aparece :

    "Your browser version needs to be Internet Explorer version 5.x or 6.x.
    Internet Explorer 7 Beta or other browsers like Firefox are not currently supported.
    Contact your regional office for more information."


    Há mais alguma opção?


    obrigado

    cumps.
     
    Última edição: 21 de Setembro de 2008
  13. fEiO

    fEiO Banido

    ies4osx e crossover.
     
  14. parkpre

    parkpre Power Member

    Só para esclarecer:

    BPINET funciona com o Firefox em Mac sem problemas.
     
  15. JPCarvalhinho

    JPCarvalhinho Colaborador
    Staff Member


    Experimenta esta... eu também tenho muitas páginas aqui no grupo onde trabalho (supostamente o grupo tecologicamente mais avançado do país)...

    Há n aplicações desenvolvidas em .net de desenvolvimento interno nas grandes empresas que são mesmo mesquinhas... mas normalmente apenas fazem a validadação para correrem bem... mas até correm... um pouquito desformatados mas correm.
     
  16. OubeLa

    OubeLa Power Member

    LOL, acredito. Aqui é que estavam a dizer que só funcionava com IE em Windows.
     
  17. manipulo

    manipulo Banido



    WAP não dá .?!
     
  18. kinotix

    kinotix Power Member

    BPInet funciona perfeitamente com Firefox e Safari em Mac.
    Já o BPInetEmpresas só funciona com IE. Nem Firefox, nem Safari, nem Opera. >(

    Eu tb uso o ies4osx para desenrascar, mas com 2 limitações:
    1) é muito instável e tende rapidamente a utilizar todo o CPU disponivel;
    2) não consigo imprimir

    Já me queixei ao BPI e disseram-me que não era o 1º e que estavam a tratar do assunto, mas não sabem qd estará resolvido.
    Se demorarem muito estou a ver que ainda se muda de banco.

    É inacreditavel a forma como certas instituições se dão ao luxo de investir milhões em publicidade a tentar angariar novos clientes, mas depois ignoram completamente uma franja não desprezável da sociedade (talvez superior a 5% ?) que poderiam reter se apostassem minimamente em formatos e protocolos standard.

    Mas o que mais me choca, é que em sites governamentais e serviços de utilização obrigatória, como é o caso das Declarações à Segurança Social, requer uma aplicação em que apenas são considerados os utilizadores de Windows e muito recentemente Linux. Parece que o Estado é o primeiro a fomentar o monópolio do Windows.
     
  19. BlueSkies

    BlueSkies Power Member

    Era ao NetEmpresas que me referia... como disse há mais de um ano que os contactei e também me disseram a mesma coisa... já não era o primeiro a reclamar e que estavam a tratar do assunto...
     
  20. telegod

    telegod Power Member

    ainda ha outra soluçao que para mim resultou num site de acesso privado da Re/Max que tb só funciona em IE...

    nas preferencias do safari, activar a opção "desenvolvedor" (deve ser developer em ingles) no menu avançado... depois é so clicar em "desenvolvedor" na barra do safari, agente do usuario, e escolher a versao do IE. ja me safou algumas vezes no site do hotmail em que andava às voltas sem fim no safari.
     

Partilhar esta Página